package com.gamedog.vididin.router

import android.app.Activity
import com.gamedog.vididin.main.MainActivity

class DefaultMainRouter: MainRouter {
    override fun startActivity(activity: Activity) {
        MainActivity.Companion.startActivity(activity)
    }
}